» Ubuntu » Пакети

Error

two or more packages specified (vsftpd lucid)